curl --request GET \
--url https://api.example.com/v1/cases/{case_id}/searches/{search_id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "01K5XC08DJ6T33HRYE78AN7GHI",
"type": "real_estate",
"status": "completed",
"completed_at": "2025-09-24T12:52:00Z",
"results_summary": "2 properties found in Cache County, UT",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}Retrieve a single search and its status.
curl --request GET \
--url https://api.example.com/v1/cases/{case_id}/searches/{search_id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "01K5XC08DJ6T33HRYE78AN7GHI",
"type": "real_estate",
"status": "completed",
"completed_at": "2025-09-24T12:52:00Z",
"results_summary": "2 properties found in Cache County, UT",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Unique case identifier (ULID format).
Search identifier.
Search details.
Show child attributes